Index: doc/supplements/hppa1_1/Makefile
===================================================================
--- doc/supplements/hppa1_1/Makefile	(revision c0f503a2913605fa1b9373569adb59e3ddba29d3)
+++ doc/supplements/hppa1_1/Makefile	(revision 2aaac52858cc4967373050f2dfd54efec3970bf6)
@@ -10,7 +10,7 @@
 DISTRIBUTION_LEVEL=support
 
-include ../Make.config
+include ../../Make.config
 
-REPLACE=../tools/word-replace
+REPLACE=../../tools/word-replace
 
 all: html info ps
@@ -19,6 +19,6 @@
 	$(make-dirs)
 
-COMMON_FILES=../common/cpright.texi ../common/setup.texi \
-  ../common/timing.texi
+COMMON_FILES=../../common/cpright.texi ../../common/setup.texi \
+  ../../common/timing.texi
 
 FILES= $(PROJECT).texi \
@@ -48,7 +48,7 @@
 	mv intr.t.fixed intr.texi
 
-timetbl.t: ../common/timetbl.t
+timetbl.t: ../../common/timetbl.t
 	sed -e 's/TIMETABLE_NEXT_LINK/Command and Variable Index/' \
-            <../common/timetbl.t >timetbl.t
+            <../../common/timetbl.t >timetbl.t
 
 timetbl.texi: timetbl.t TIMES
@@ -60,8 +60,8 @@
 	mv timedata.t.fixed timedata.texi
 
-wksheets.t: ../common/wksheets.t
+wksheets.t: ../../common/wksheets.t
 	sed -e 's/WORKSHEETS_PREVIOUS_LINK/Processor Dependent Information Table CPU Dependent Information Table/' \
             -e 's/WORKSHEETS_NEXT_LINK/HP-7100 Timing Data/' \
-            <../common/wksheets.t >wksheets.t
+            <../../common/wksheets.t >wksheets.t
 
 wksheets.texi: wksheets.t TIMES
Index: doc/supplements/hppa1_1/hppa1_1.texi
===================================================================
--- doc/supplements/hppa1_1/hppa1_1.texi	(revision c0f503a2913605fa1b9373569adb59e3ddba29d3)
+++ doc/supplements/hppa1_1/hppa1_1.texi	(revision 2aaac52858cc4967373050f2dfd54efec3970bf6)
@@ -1,3 +1,3 @@
-\input ../texinfo/texinfo   @c -*-texinfo-*-
+\input ../../texinfo/texinfo   @c -*-texinfo-*-
 @c %**start of header
 @setfilename c_hppa1_1
@@ -20,5 +20,5 @@
 @c
 
-@include ../common/setup.texi
+@include ../../common/setup.texi
 
 @ignore
@@ -57,5 +57,5 @@
 @author On-Line Applications Research Corporation
 @page
-@include ../common/cpright.texi
+@include ../../common/cpright.texi
 @end titlepage
 
@@ -72,5 +72,5 @@
 @include cputable.texi
 @include wksheets.texi
-@include ../common/timing.texi
+@include ../../common/timing.texi
 @include timedata.texi
 @ifinfo
Index: doc/supplements/i386/Makefile
===================================================================
--- doc/supplements/i386/Makefile	(revision c0f503a2913605fa1b9373569adb59e3ddba29d3)
+++ doc/supplements/i386/Makefile	(revision 2aaac52858cc4967373050f2dfd54efec3970bf6)
@@ -10,7 +10,7 @@
 DISTRIBUTION_LEVEL=support
 
-include ../Make.config
+include ../../Make.config
 
-REPLACE=../tools/word-replace
+REPLACE=../../tools/word-replace
 
 all: html info ps
@@ -19,6 +19,6 @@
 	$(make-dirs)
 
-COMMON_FILES=../common/cpright.texi ../common/setup.texi \
-  ../common/timing.texi
+COMMON_FILES=../../common/cpright.texi ../../common/setup.texi \
+  ../../common/timing.texi
 
 FILES= $(PROJECT).texi \
@@ -48,7 +48,7 @@
 	mv intr.t.fixed intr.texi
 
-timetbl.t: ../common/timetbl.t
+timetbl.t: ../../common/timetbl.t
 	sed -e 's/TIMETABLE_NEXT_LINK/Command and Variable Index/' \
-            <../common/timetbl.t >timetbl.t
+            <../../common/timetbl.t >timetbl.t
 
 timetbl.texi: timetbl.t FORCE386_TIMES
@@ -60,8 +60,8 @@
 	mv timedata.t.fixed timedata.texi
 
-wksheets.t: ../common/wksheets.t
+wksheets.t: ../../common/wksheets.t
 	sed -e 's/WORKSHEETS_PREVIOUS_LINK/Processor Dependent Information Table CPU Dependent Information Table/' \
             -e 's/WORKSHEETS_NEXT_LINK/i386 Timing Data/' \
-            <../common/wksheets.t >wksheets.t
+            <../../common/wksheets.t >wksheets.t
 
 wksheets.texi: wksheets.t FORCE386_TIMES
Index: doc/supplements/i386/i386.texi
===================================================================
--- doc/supplements/i386/i386.texi	(revision c0f503a2913605fa1b9373569adb59e3ddba29d3)
+++ doc/supplements/i386/i386.texi	(revision 2aaac52858cc4967373050f2dfd54efec3970bf6)
@@ -1,3 +1,3 @@
-\input ../texinfo/texinfo   @c -*-texinfo-*-
+\input ../../texinfo/texinfo   @c -*-texinfo-*-
 @c %**start of header
 @setfilename c_i386
@@ -20,5 +20,5 @@
 @c
 
-@include ../common/setup.texi
+@include ../../common/setup.texi
 
 @ignore
@@ -57,5 +57,5 @@
 @author On-Line Applications Research Corporation
 @page
-@include ../common/cpright.texi
+@include ../../common/cpright.texi
 @end titlepage
 
@@ -72,5 +72,5 @@
 @include cputable.texi
 @include wksheets.texi
-@include ../common/timing.texi
+@include ../../common/timing.texi
 @include timedata.texi
 @ifinfo
Index: doc/supplements/i386/timeFORCE386.t
===================================================================
--- doc/supplements/i386/timeFORCE386.t	(revision c0f503a2913605fa1b9373569adb59e3ddba29d3)
+++ doc/supplements/i386/timeFORCE386.t	(revision 2aaac52858cc4967373050f2dfd54efec3970bf6)
@@ -7,5 +7,5 @@
 @c
 
-@include ../common/timemac.texi
+@include ../../common/timemac.texi
 @tex
 \global\advance \smallskipamount by -4pt
Index: doc/supplements/i386/timedata.t
===================================================================
--- doc/supplements/i386/timedata.t	(revision c0f503a2913605fa1b9373569adb59e3ddba29d3)
+++ doc/supplements/i386/timedata.t	(revision 2aaac52858cc4967373050f2dfd54efec3970bf6)
@@ -7,5 +7,5 @@
 @c
 
-@include ../common/timemac.texi
+@include ../../common/timemac.texi
 @tex
 \global\advance \smallskipamount by -4pt
Index: doc/supplements/i960/Makefile
===================================================================
--- doc/supplements/i960/Makefile	(revision c0f503a2913605fa1b9373569adb59e3ddba29d3)
+++ doc/supplements/i960/Makefile	(revision 2aaac52858cc4967373050f2dfd54efec3970bf6)
@@ -10,7 +10,7 @@
 DISTRIBUTION_LEVEL=support
 
-include ../Make.config
+include ../../Make.config
 
-REPLACE=../tools/word-replace
+REPLACE=../../tools/word-replace
 
 all: html info ps
@@ -19,6 +19,6 @@
 	$(make-dirs)
 
-COMMON_FILES=../common/cpright.texi ../common/setup.texi \
-  ../common/timing.texi
+COMMON_FILES=../../common/cpright.texi ../../common/setup.texi \
+  ../../common/timing.texi
 
 FILES= $(PROJECT).texi \
@@ -48,7 +48,7 @@
 	mv intr.t.fixed intr.texi
 
-timetbl.t: ../common/timetbl.t
+timetbl.t: ../../common/timetbl.t
 	sed -e 's/TIMETABLE_NEXT_LINK/Command and Variable Index/' \
-            <../common/timetbl.t >timetbl.t
+            <../../common/timetbl.t >timetbl.t
 
 timetbl.texi: timetbl.t CVME961_TIMES
@@ -60,8 +60,8 @@
 	mv timedata.t.fixed timedata.texi
 
-wksheets.t: ../common/wksheets.t
+wksheets.t: ../../common/wksheets.t
 	sed -e 's/WORKSHEETS_PREVIOUS_LINK/Processor Dependent Information Table CPU Dependent Information Table/' \
             -e 's/WORKSHEETS_NEXT_LINK/i960CA Timing Data/' \
-            <../common/wksheets.t >wksheets.t
+            <../../common/wksheets.t >wksheets.t
 
 wksheets.texi: wksheets.t CVME961_TIMES
Index: doc/supplements/i960/i960.texi
===================================================================
--- doc/supplements/i960/i960.texi	(revision c0f503a2913605fa1b9373569adb59e3ddba29d3)
+++ doc/supplements/i960/i960.texi	(revision 2aaac52858cc4967373050f2dfd54efec3970bf6)
@@ -1,3 +1,3 @@
-\input ../texinfo/texinfo   @c -*-texinfo-*-
+\input ../../texinfo/texinfo   @c -*-texinfo-*-
 @c %**start of header
 @setfilename c_i960
@@ -20,5 +20,5 @@
 @c
 
-@include ../common/setup.texi
+@include ../../common/setup.texi
 
 @ignore
@@ -57,5 +57,5 @@
 @author On-Line Applications Research Corporation
 @page
-@include ../common/cpright.texi
+@include ../../common/cpright.texi
 @end titlepage
 
@@ -72,5 +72,5 @@
 @include cputable.texi
 @include wksheets.texi
-@include ../common/timing.texi
+@include ../../common/timing.texi
 @include timedata.texi
 @ifinfo
Index: doc/supplements/i960/timeCVME961.t
===================================================================
--- doc/supplements/i960/timeCVME961.t	(revision c0f503a2913605fa1b9373569adb59e3ddba29d3)
+++ doc/supplements/i960/timeCVME961.t	(revision 2aaac52858cc4967373050f2dfd54efec3970bf6)
@@ -7,5 +7,5 @@
 @c
 
-@include ../common/timemac.texi
+@include ../../common/timemac.texi
 @tex
 \global\advance \smallskipamount by -4pt
Index: doc/supplements/i960/timedata.t
===================================================================
--- doc/supplements/i960/timedata.t	(revision c0f503a2913605fa1b9373569adb59e3ddba29d3)
+++ doc/supplements/i960/timedata.t	(revision 2aaac52858cc4967373050f2dfd54efec3970bf6)
@@ -7,5 +7,5 @@
 @c
 
-@include ../common/timemac.texi
+@include ../../common/timemac.texi
 @tex
 \global\advance \smallskipamount by -4pt
Index: doc/supplements/m68k/Makefile
===================================================================
--- doc/supplements/m68k/Makefile	(revision c0f503a2913605fa1b9373569adb59e3ddba29d3)
+++ doc/supplements/m68k/Makefile	(revision 2aaac52858cc4967373050f2dfd54efec3970bf6)
@@ -10,7 +10,7 @@
 DISTRIBUTION_LEVEL=support
 
-include ../Make.config
+include ../../Make.config
 
-REPLACE=../tools/word-replace
+REPLACE=../../tools/word-replace
 
 all: html info ps
@@ -19,6 +19,6 @@
 	$(make-dirs)
 
-COMMON_FILES=../common/cpright.texi ../common/setup.texi \
-  ../common/timing.texi
+COMMON_FILES=../../common/cpright.texi ../../common/setup.texi \
+  ../../common/timing.texi
 
 FILES= $(PROJECT).texi \
@@ -48,7 +48,7 @@
 	mv intr.t.fixed intr.texi
 
-timetbl.t: ../common/timetbl.t
+timetbl.t: ../../common/timetbl.t
 	sed -e 's/TIMETABLE_NEXT_LINK/Command and Variable Index/' \
-            <../common/timetbl.t >timetbl.t
+            <../../common/timetbl.t >timetbl.t
 
 timetbl.texi: timetbl.t MVME136_TIMES
@@ -60,8 +60,8 @@
 	mv timedata.t.fixed timedata.texi
 
-wksheets.t: ../common/wksheets.t
+wksheets.t: ../../common/wksheets.t
 	sed -e 's/WORKSHEETS_PREVIOUS_LINK/Processor Dependent Information Table CPU Dependent Information Table/' \
             -e 's/WORKSHEETS_NEXT_LINK/MC68020 Timing Data/' \
-            <../common/wksheets.t >wksheets.t
+            <../../common/wksheets.t >wksheets.t
 
 wksheets.texi: wksheets.t MVME136_TIMES
Index: doc/supplements/m68k/m68k.texi
===================================================================
--- doc/supplements/m68k/m68k.texi	(revision c0f503a2913605fa1b9373569adb59e3ddba29d3)
+++ doc/supplements/m68k/m68k.texi	(revision 2aaac52858cc4967373050f2dfd54efec3970bf6)
@@ -1,3 +1,3 @@
-\input ../texinfo/texinfo   @c -*-texinfo-*-
+\input ../../texinfo/texinfo   @c -*-texinfo-*-
 @c %**start of header
 @setfilename c_m68k
@@ -20,5 +20,5 @@
 @c
 
-@include ../common/setup.texi
+@include ../../common/setup.texi
 
 @ignore
@@ -58,5 +58,5 @@
 @page
 
-@include ../common/cpright.texi
+@include ../../common/cpright.texi
 @end titlepage
 
@@ -73,5 +73,5 @@
 @include cputable.texi
 @include wksheets.texi
-@include ../common/timing.texi
+@include ../../common/timing.texi
 @include timedata.texi
 @ifinfo
Index: doc/supplements/m68k/timeMVME136.t
===================================================================
--- doc/supplements/m68k/timeMVME136.t	(revision c0f503a2913605fa1b9373569adb59e3ddba29d3)
+++ doc/supplements/m68k/timeMVME136.t	(revision 2aaac52858cc4967373050f2dfd54efec3970bf6)
@@ -7,5 +7,5 @@
 @c
 
-@include ../common/timemac.texi
+@include ../../common/timemac.texi
 @tex
 \global\advance \smallskipamount by -4pt
Index: doc/supplements/m68k/timedata.t
===================================================================
--- doc/supplements/m68k/timedata.t	(revision c0f503a2913605fa1b9373569adb59e3ddba29d3)
+++ doc/supplements/m68k/timedata.t	(revision 2aaac52858cc4967373050f2dfd54efec3970bf6)
@@ -7,5 +7,5 @@
 @c
 
-@include ../common/timemac.texi
+@include ../../common/timemac.texi
 @tex
 \global\advance \smallskipamount by -4pt
Index: doc/supplements/powerpc/Makefile
===================================================================
--- doc/supplements/powerpc/Makefile	(revision c0f503a2913605fa1b9373569adb59e3ddba29d3)
+++ doc/supplements/powerpc/Makefile	(revision 2aaac52858cc4967373050f2dfd54efec3970bf6)
@@ -10,7 +10,7 @@
 DISTRIBUTION_LEVEL=internal
 
-include ../Make.config
+include ../../Make.config
 
-REPLACE=../tools/word-replace
+REPLACE=../../tools/word-replace
 
 all: html info ps
@@ -19,6 +19,6 @@
 	$(make-dirs)
 
-COMMON_FILES=../common/cpright.texi ../common/setup.texi \
-  ../common/timing.texi
+COMMON_FILES=../../common/cpright.texi ../../common/setup.texi \
+  ../../common/timing.texi
 
 FILES= $(PROJECT).texi \
@@ -50,7 +50,7 @@
 	mv intr.t.fixed intr.texi
 
-timetbl.t: ../common/timetbl.t
+timetbl.t: ../../common/timetbl.t
 	sed -e 's/TIMETABLE_NEXT_LINK/Command and Variable Index/' \
-            <../common/timetbl.t >timetbl.t
+            <../../common/timetbl.t >timetbl.t
 
 timetbl.texi: timetbl.t PSIM_TIMES
@@ -62,8 +62,8 @@
 	mv timedata.t.fixed timedata.texi
 
-wksheets.t: ../common/wksheets.t
+wksheets.t: ../../common/wksheets.t
 	sed -e 's/WORKSHEETS_PREVIOUS_LINK/Processor Dependent Information Table CPU Dependent Information Table/' \
             -e 's/WORKSHEETS_NEXT_LINK/PPC603e Timing Data/' \
-            <../common/wksheets.t >wksheets.t
+            <../../common/wksheets.t >wksheets.t
 
 wksheets.texi: wksheets.t PSIM_TIMES
Index: doc/supplements/powerpc/powerpc.texi
===================================================================
--- doc/supplements/powerpc/powerpc.texi	(revision c0f503a2913605fa1b9373569adb59e3ddba29d3)
+++ doc/supplements/powerpc/powerpc.texi	(revision 2aaac52858cc4967373050f2dfd54efec3970bf6)
@@ -1,3 +1,3 @@
-\input ../texinfo/texinfo   @c -*-texinfo-*-
+\input ../../texinfo/texinfo   @c -*-texinfo-*-
 @c %**start of header
 @setfilename c_powerpc
@@ -20,5 +20,5 @@
 @c
 
-@include ../common/setup.texi
+@include ../../common/setup.texi
 
 @ignore
@@ -57,5 +57,5 @@
 @author On-Line Applications Research Corporation
 @page
-@include ../common/cpright.texi
+@include ../../common/cpright.texi
 @end titlepage
 
@@ -72,5 +72,5 @@
 @include cputable.texi
 @include wksheets.texi
-@include ../common/timing.texi
+@include ../../common/timing.texi
 @include timedata.texi
 @ifinfo
Index: doc/supplements/powerpc/timePSIM.t
===================================================================
--- doc/supplements/powerpc/timePSIM.t	(revision c0f503a2913605fa1b9373569adb59e3ddba29d3)
+++ doc/supplements/powerpc/timePSIM.t	(revision 2aaac52858cc4967373050f2dfd54efec3970bf6)
@@ -7,5 +7,5 @@
 @c
 
-@include ../common/timemac.texi
+@include ../../common/timemac.texi
 @tex
 \global\advance \smallskipamount by -4pt
Index: doc/supplements/powerpc/timedata.t
===================================================================
--- doc/supplements/powerpc/timedata.t	(revision c0f503a2913605fa1b9373569adb59e3ddba29d3)
+++ doc/supplements/powerpc/timedata.t	(revision 2aaac52858cc4967373050f2dfd54efec3970bf6)
@@ -7,5 +7,5 @@
 @c
 
-@include ../common/timemac.texi
+@include ../../common/timemac.texi
 @tex
 \global\advance \smallskipamount by -4pt
Index: doc/supplements/sparc/Makefile
===================================================================
--- doc/supplements/sparc/Makefile	(revision c0f503a2913605fa1b9373569adb59e3ddba29d3)
+++ doc/supplements/sparc/Makefile	(revision 2aaac52858cc4967373050f2dfd54efec3970bf6)
@@ -10,7 +10,7 @@
 DISTRIBUTION_LEVEL=support
 
-include ../Make.config
+include ../../Make.config
 
-REPLACE=../tools/word-replace
+REPLACE=../../tools/word-replace
 
 all: html info ps
@@ -19,6 +19,6 @@
 	$(make-dirs)
 
-COMMON_FILES=../common/cpright.texi ../common/setup.texi \
-  ../common/timing.texi
+COMMON_FILES=../../common/cpright.texi ../../common/setup.texi \
+  ../../common/timing.texi
 
 FILES= $(PROJECT).texi \
@@ -50,7 +50,7 @@
 	mv intr.t.fixed intr.texi
 
-timetbl.t: ../common/timetbl.t
+timetbl.t: ../../common/timetbl.t
 	sed -e 's/TIMETABLE_NEXT_LINK/Command and Variable Index/' \
-            <../common/timetbl.t >timetbl.t
+            <../../common/timetbl.t >timetbl.t
 
 timetbl.texi: timetbl.t SIS_TIMES
@@ -62,8 +62,8 @@
 	mv timedata.t.fixed timedata.texi
 
-wksheets.t: ../common/wksheets.t
+wksheets.t: ../../common/wksheets.t
 	sed -e 's/WORKSHEETS_PREVIOUS_LINK/Processor Dependent Information Table CPU Dependent Information Table/' \
             -e 's/WORKSHEETS_NEXT_LINK/ERC32 Timing Data/' \
-            <../common/wksheets.t >wksheets.t
+            <../../common/wksheets.t >wksheets.t
 
 wksheets.texi: wksheets.t SIS_TIMES
Index: doc/supplements/sparc/sparc.texi
===================================================================
--- doc/supplements/sparc/sparc.texi	(revision c0f503a2913605fa1b9373569adb59e3ddba29d3)
+++ doc/supplements/sparc/sparc.texi	(revision 2aaac52858cc4967373050f2dfd54efec3970bf6)
@@ -1,3 +1,3 @@
-\input ../texinfo/texinfo   @c -*-texinfo-*-
+\input ../../texinfo/texinfo   @c -*-texinfo-*-
 @c %**start of header
 @setfilename c_sparc
@@ -20,5 +20,5 @@
 @c
 
-@include ../common/setup.texi
+@include ../../common/setup.texi
 
 @ignore
@@ -57,5 +57,5 @@
 @author On-Line Applications Research Corporation
 @page
-@include ../common/cpright.texi
+@include ../../common/cpright.texi
 @end titlepage
 
@@ -72,5 +72,5 @@
 @include cputable.texi
 @include wksheets.texi
-@include ../common/timing.texi
+@include ../../common/timing.texi
 @include timedata.texi
 @ifinfo
Index: doc/supplements/sparc/timeERC32.t
===================================================================
--- doc/supplements/sparc/timeERC32.t	(revision c0f503a2913605fa1b9373569adb59e3ddba29d3)
+++ doc/supplements/sparc/timeERC32.t	(revision 2aaac52858cc4967373050f2dfd54efec3970bf6)
@@ -7,5 +7,5 @@
 @c
 
-@include ../common/timemac.texi
+@include ../../common/timemac.texi
 @tex
 \global\advance \smallskipamount by -4pt
Index: doc/supplements/sparc/timedata.t
===================================================================
--- doc/supplements/sparc/timedata.t	(revision c0f503a2913605fa1b9373569adb59e3ddba29d3)
+++ doc/supplements/sparc/timedata.t	(revision 2aaac52858cc4967373050f2dfd54efec3970bf6)
@@ -7,5 +7,5 @@
 @c
 
-@include ../common/timemac.texi
+@include ../../common/timemac.texi
 @tex
 \global\advance \smallskipamount by -4pt
